.banner {
    min-height: 170px;
    max-height: 220px;

    @apply bg-neutral-600 text-xs flex flex-row items-center min-w-full m-auto rounded shadow overflow-hidden;

    @screen md {
        @apply text-base;
    }
}

.banner-section-left {
    height: 100%;

    @apply relative z-20 hidden;

    @screen md {
        flex: 25%;

        @apply block;
    }
}

.banner-img {
    @apply relative z-20 flex flex-row justify-center pl-4;

    img {
        @apply h-auto w-full;
    }
}

.banner-section-middle {

}

.banner-body {
    @apply relative z-20 h-full flex flex-col p-4;
}


.banner-header {
    @apply relative z-20 font-bold text-base;

    @screen md {
        @apply text-2xl;
    }
}

.banner-sub {
    @apply relative z-20 pt-2 pb-4;
}

.banner-section-right {
    @apply relative z-20 hidden;

    @screen md {
        flex: 25%;

        @apply h-full flex flex-row p-8 justify-end;
    }
}
